@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;700&display=swap');

body {
    color: #000;
}

a {
    color: #000;
    text-decoration: none;
}

h1,
h2,
h3 {
    color: #554234 !important;
    font-family: 'Roboto Slab', serif;
}

.gradient {
    background: #F2EDE7;
    background: radial-gradient(circle, rgba(242, 237, 231, 1) 0%, rgba(198, 184, 158, 1) 100%);
}

.hero {
    padding: 4rem 0;
    color: black;
}

.carousel .row {
    padding: 0 12%;
}

.title-line {
    position: relative;
    margin-bottom: 3rem;
}

.title-line::after {
    position: absolute;
    background-color: #554234;
    content: '';
    width: 5rem;
    height: .3rem;
    left: 0;
    bottom: 0;
    margin-bottom: -1.5rem;
}

.text-center.title-line::after {
    left: 50%;
    margin-left: -2.5rem;
}

.btn-primary {
    background-color: #bf172b;
    border-color: #bf172b;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #9f0a18;
    border-color: #9f0a18;
}

.form {
    padding: 4rem 0;
}


.form .container {
    max-width: 800px;
}

@media (min-width: 768px) {
    .form {
        padding: 8rem 0;
    }
}

.list-unstyled li {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid lightgray;
}

.list-unstyled li:last-child {
    border: none;
    margin: 0;
    padding: 0;
}

.premium {
    background-color: #0a53be;
    color: white;
}

.premium h3 {
    color: #FFF !important;
}

.premium .text-success {
    color: greenyellow !important;
}